<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">

    <type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
        <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjTitre" label="Copie du titre de formation permettant l’exercice de la profession dans le pays d’obtention."/>
	<type id="pjSanctions" label="Copie de la déclaration de l’autorité compétente de l’Etat, membre ou partie, d’établissement, datant de moins de trois ans, attestant de l’absence de sanctions."/>
	<type id="pjCertificat" label="Copie du certificat délivré par les autorités de cet Etat  justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins 2 ans à temps complet au cours des dix dernières années."/>
</form>
